/* ESQUERDA */
.nav_title{background: #493C3E;}

.main_menu span.fa{color: #FFF;}
.main_container{background: #493C3E;}

.profile_info span{color: #FFF;}
.profile_info h2{color: #FFF;}
.site_title i{border: none;-webkit-text-fill-color: transparent;background-image: url(https://www.faculdadeics.com.br/PICS/build/images/lampada-clara.png);background-position: center;background-size: contain;background-repeat: no-repeat;}
.navbar-brand, .navbar-nav>li>a, .site_title{color: #FFF!important;}

.left_col {background: #493C3E;}
.container{background-color: #493C3E}

.nav-sm ul.nav.child_menu{background:#614f53;}
.nav-sm .logo-completo{display: none;}
.nav.child_menu>li>a, .nav.side-menu>li>a{color: #FFF;}
.nav.side-menu>li.active>a{background: #614f53;box-shadow: #614f53 0 1px 0, inset #614f53 0 1px 0;}
.nav-md ul.nav.child_menu li:before{background:#FFF;}
.nav-md ul.nav.child_menu li:after{background:#FFF;border-left: 1px solid #FFF;}
.nav.child_menu>li>a{color: #FFF;}
.nav.side-menu>li.active, .nav.side-menu>li.current-page {border-right: 5px solid #614f53;}
.nav.child_menu li:hover{rgba(255,255,255,.06)}

.progresso{width: 100%; height: 10px; padding: 0px; color:#FFF; background-color: #614f53;}
.progresso div{height: 10px; background-color: #1ABB9C}
#progresso strong{color: #FFF}
#progresso span{color: #FFF;}
#progresso{color: #FFF; margin: 0px; width: 100%; height:100%;}

.circles {margin-bottom: -10px; }
.circle {width: 100%; margin: 6px 6px 20px; display: inline-block; position: relative; text-align: center; line-height: 1.2; }
.circle canvas {vertical-align: top; width: 100%; height:100%;}
.circle strong {position: absolute; top: 30px; left: 0; width: 100%; text-align: center; line-height: 40px; font-size: 30px; } 
.circle strong i {font-style: normal; font-size: 0.6em; font-weight: normal; }
.circle span {display: block;color: #aaa;margin-top: 12px;}

.progresso-fixed{width: 100%; height: 10px; padding: 0px; background-color: #614f53;}
.progresso-fixed div{height: 10px; background-color: #1ABB9C}

.sidebar-footer{background-color: #493C3E;}
/*.sidebar-footer .tema{background-image: url(https://www.uniplena.com.br/PICS/images/papi-noel-menu-.png);background-position: center;background-size: contain;background-repeat: no-repeat;width: 100%;height: 104px;}*/
/* TOPO */
.nav_menu{background: #018EB9;}
.toggle a{color: #fff;}
.nav.navbar-nav>li>a{color: #fff!important;}
.top_nav .nav .open>a, .top_nav .nav .open>a:focus, .top_nav .nav .open>a:hover, .top_nav .nav>li>a:focus, .top_nav .nav>li>a:hover{background: #0080a8;}

/* CONTEUDO */
body{background:#FFF;color: #4b4d4f}
body .container.body .right_col{background: #FFF;}

.jumbotron p.info-matricula{font-size: 16px; line-height: 28px;}

.recursos-item a{color: #4b4d4f; margin-left: 20px; line-height: 34px;}
.recursos-item a i{margin-right: 12px;}
.recursos-item a i.green{color: #1ABB9C;}
.recursos-item .clearfix{border-bottom: 1px solid #E6E9ED;padding: 1px 5px 6px;}
.recursos-item .x_title {border: none;}
.recursos-item .x_title h2{color: #4b4d4f; border: none;}

/* PROFESSOR */
.professor-jumbotron p{font-size: 16px;}

/* CORREÇÕES */
@media (max-width: 768px){
	div.col-sm-12{width: 100%;}
}
div.x_panel{overflow: auto;}

